*{
    margin: 0;
    padding: 0;
}
.container{
    width: 100%;
}
/* Clase para hacer margen */
.margen{
    margin-bottom: 10px;
}


/* Todo lo que sea letritas */
a{
    
    size:5;
    color: white;
    padding: 10px;
}
h6{
    color: lightcoral;
}
h3{
	text-align: center;
}
h1{
	text-align: center;
}


.caja1{
    height: 55px;
    
    margin: 2px;
    float: right;
    
}
.Select{
    height: 55px;
    background-color: #D9FF88;
    border: #FF5C60 3px solid;
    
}

/*barra superior*/
.header{
    background-color: #dc3545;
    margin-bottom: 20px;   
}
/* centrar imagen */
.Center{
    display: flex;
    justify-content: center;
    align-items: center;
}
.left{
    float: left;
}
#footer{

    flex-direction: row;
}
.navbar-light .navbar-nav .nav-link {
    color: #FFF;
}

/* Carousel */
.main-carousel{
    margin: 80px;
}

.CajaInicio {
    align-items: center;
    background-color: #FFF;
    border: none;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .1), 0 8px 16px rgba(0, 0, 0, .1);
    box-sizing: border-box;
    margin: 40px 0 0;
    padding: 1em;
    width: 396px;
}
.CentrarCaja {
    text-align: center;
}

/* imagenes */
img{
    max-width: 100%;
}

.footer{
    padding: 1.5em;
text-align: center;
}
label {
    display: inline-block;
    margin-bottom: .5rem;
}